


<pre>

	<h1>tags</h1>
	
		# squishy
	
		# tender
		# frail
		# brittle
		# recherché
		
		# dainty
		
		# wispy
		# delicate
		# tender
		
	
		# firewall
		# receptors
		# holes
		# gates
		# doors
		# entrances
		# portcullises
		# walls
		# fenses
		# zones
		# aura
		# ambiance
		# beauty
		# glamour
		# vulnerable
		# fine
		# mediocre
		# gentle
		# dreamy
		# flimsy
		# gossamer
		
		# merciful
		
		# embargo
		
		# NFT
		# IPTables















</pre>